Last Comment Bug 591037 - Add new Addon Repository prefs
: Add new Addon Repository prefs
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: SeaMonkey 2.0 Branch
: All All
: -- normal (vote)
: seamonkey2.1b1
Assigned To: Robert Kaiser (not working on stability any more)
:
Mentors:
Depends on: 551274 586591
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-26 13:43 PDT by Robert Kaiser (not working on stability any more)
Modified: 2010-09-07 01:09 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
just add those prefs (1.65 KB, patch)
2010-08-26 14:15 PDT, Robert Kaiser (not working on stability any more)
bugspam.Callek: review+
Details | Diff | Review

Description Robert Kaiser (not working on stability any more) 2010-08-26 13:43:53 PDT
Bug 586591 and bug 551274 have introduced new Addon Repository prefs in Firefox, we should add those on our side as well.

I should have a patch in a minute or so.
Comment 1 Robert Kaiser (not working on stability any more) 2010-08-26 14:15:35 PDT
Created attachment 469610 [details] [diff] [review]
just add those prefs

Easy patch, just adds the prefs for us as well, and all the code is shared anyhow.
Comment 2 Robert Kaiser (not working on stability any more) 2010-08-27 08:31:16 PDT
Pushed as http://hg.mozilla.org/comm-central/rev/7bea0838b11f

Note You need to log in before you can comment on or make changes to this bug.